[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.VisibleChanged

VisibleChanged - method to use when the Visible property has changed

## Declaration

Source position: controls.pp line 1198

`protected procedure TControl.VisibleChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .